CVE-2008-0281

2008-01-15T16:00:00
ID CVE-2008-0281
Type cve
Reporter NVD
Modified 2017-08-07T21:29:27

Description

SQL injection vulnerability in liste.php in ID-Commerce 2.0 and earlier allows remote attackers to execute arbitrary SQL commands via the idFamille parameter.